1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

9.5.4 upgrading to 10.4.4

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by ProWebS, May 22, 2012.

  1. ProWebS

    ProWebS Regular Pleskian

    23
    57%
    Joined:
    Mar 23, 2010
    Messages:
    118
    Likes Received:
    0
    Well its self explenatory:


    The following product versions are available:

    1. [*] Parallels Plesk Panel
    2. (*) Parallels Plesk Panel 10.4.4
    3. ( ) Parallels Plesk Panel 10.3.1
    4. ( ) Parallels Plesk Panel 10.3.0
    5. ( ) Parallels Plesk Panel 10.2.0
    6. ( ) Parallels Plesk Panel 10.1.1
    7. ( ) Parallels Plesk Panel 10.1.0
    8. ( ) Parallels Plesk Panel 10.0.1
    9. ( ) Parallels Plesk Panel 10.0.0
    10. ( ) Parallels Plesk Panel 9.5.4 (currently installed)

    11. [ ] Parallels Small Business Panel

    12. [ ] Sitebuilder 4.5 and earlier versions (for Plesk 9 and earlier)

    13. [ ] SSO

    N) Go to the next page; P) Go to the previous page; Q) Cancel installing
    To select a version, type the respective number;
    Select an action [N]: N

    You have the product version Parallels Plesk Panel 9.5.4 installed.
    Do you want to upgrade it?

    Y) Yes; N) No
    Type Y for yes, or N for No: Y
    File downloading PSA_10.4.4/plesk-10.4.4-cos5-x86_64.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% was finished.
    ERROR: The root element is named incorrectly in the file /root/parallels/PSA_10.4.4/plesk-10.4.4-cos5-x86_64.inf3
    Not all packages were installed.
    Please, contact product technical support.

    Any ideas?
     
  2. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,562
    Likes Received:
    1,242
    Location:
    Novosibirsk, Russia
  3. ProWebS

    ProWebS Regular Pleskian

    23
    57%
    Joined:
    Mar 23, 2010
    Messages:
    118
    Likes Received:
    0
    I did run "/usr/local/psa/admin/sbin/autoinstaller"
     
  4. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,562
    Likes Received:
    1,242
    Location:
    Novosibirsk, Russia
  5. ProWebS

    ProWebS Regular Pleskian

    23
    57%
    Joined:
    Mar 23, 2010
    Messages:
    118
    Likes Received:
    0
    thank you IgorG , I will try it.

    Keep in mind that the Updater from inside Plesk gave (you know with the GUI) gave me the same error with the console one.
     
Loading...